@font-face {
	font-family: 'PhosphateRRSolid';
	src: url('/Styles/fonts/phosphate-rr-solid.eot');
	src: url('/Styles/fonts/phosphate-rr-solid.eot?#iefix') format('embedded-opentype'),
             url('/Styles/fonts/phosphate-rr-solid.woff2') format('woff2'),
	     url('/Styles/fonts/phosphate-rr-solid.woff') format('woff'),
	     url('/Styles/fonts/phosphate-rr-solid.ttf') format('truetype'),
	     url('/Styles/fonts/phosphate-rr-solid.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

/*.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; 
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }*/

/*.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }*/

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {  
	  text-align: center;
	  padding: 0;
	  position: absolute;
    bottom: 10px;
    right: 0px;
    left: 0;
    z-index: 10;
	margin: 0 0 0 0;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 10px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border: 2px solid #FFF;
  background: transparent;
  display: inline-block;
  _display: block;
  *display: block;
   width: 10px;
  height: 10px;
  -webkit-padding-start: 0;
  
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #F7EA48;
  border: 3px solid #F7EA48;
  }


.prev {
    display: inline-block;
	display: none;
    color: #fff;
    position: absolute;
    margin: auto;
    /* top: 0; */
    left: 0px;
    right: 200px;
    bottom: 5px;
    z-index: 90;
    text-align: center;
    width: 12px;
}

.next {
    display: inline-block;
	display: none;
    color: #fff;
    position: absolute;
    margin: auto;
    /* top: 0; */
    left: 180px;
    right: 0px;
    bottom: 5px;
    z-index: 90;
    text-align: center;
    width: 12px;
}


.white-button {
   
    text-transform: uppercase;
    border: 1px solid #fff;
    color: #fff;
    font-size: 23px;
    margin-top: 15px;
    /*width: 100px;*/
    font-family: 'Bebas-Neue', Arial, sans-serif;
    display: inline-block;
    line-height: 23px;
}

.white-button > div {
     padding: 5px 20px;
}

.white-button:hover {
    background: #D0006F;
}


.diveIn-button {
    margin-top: 10px;
    width: 100px;
    height: 45px;
    background: url(/Images/ButtonDiveIn@2x.png) no-repeat;
    background-size: 100%;
}

.diveIn-button:hover {
     background: url(/Images/ButtonDiveInRoll@2x.png) no-repeat;
    width: 100px;
    height: 45px;
    background-size: 100%;
}

img.desktop-slide
{
	display: block;
}
img.mobile-slide
{
	display: none;
}


@media screen and (min-width: 648px) and  (max-width: 814px) {


	.centered-btns_tabs,
	.transparent-btns_tabs,
	.large-btns_tabs {  
		text-align: center;
		padding: 0;
		position: absolute;
		bottom: 5px;
		right: 0px;
		left: 0;
		z-index: 10;
		margin: 0 0 0 0;
	  }


}


@media screen and (max-width: 600px) {


	.centered-btns_tabs,
	.transparent-btns_tabs,
	.large-btns_tabs {  
		text-align: left;
		padding: 0;
		position: absolute;
		bottom: 5px;
		left: 10px;
		z-index: 10;
		margin: 0 0 0 0;
	  }

	.prev
	{
		display: none;
	}

	.next
	{
		display: none;
	}

	img.desktop-slide
	{
		display: none;
	}
	img.mobile-slide
	{
		display: block;
	}
	
	.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  
   width: 3px;
  height: 3px;
     border: 2px solid #FFF;
  
  }
  
  .centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
    
    margin-right: 5px;
}

}